$rating{
float:left;
}
#rating .hover {
	background: url('/images/star.png'); 
	z-index: 1;
}

#rating span {
	float: left;
	cursor: pointer;padding:3px;
}

 .clearleft {
	clear: left;
}

#rating div { 
	display: block;
	width: 120px;
	padding-top: 10px;
	height: 16px;
	margin: 0;
}

#rating .floatleft {
	float: left;
}

#rating .highlight {
	font-family: Arial, sans-serif;
	font-size: 12px;
	position: relative;
	bottom: 9px;
	color: green;
	font-weight: bold;
}

#rating .star_rating {
	font-family: Arial, sans-serif;
	font-size: 14px;
	color: #93784b;
	float: left;
	width: 100px;
	position: relative;
	top: 10px;
}

#rating img {
	border: 0;
}